.app-loader {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10000;
  background-color: rgba(0,0,0,0.2);
  pointer-events: none;
  cursor: default;
  padding-top: 20px;
}
